@charset "utf-8";

/*
TOP
***************************************************************************/
.btn_list {
	position: absolute;
	top: 20px;
	right: 20px;
}
.top_scroll{
	display:block;
	position:absolute;
	left:50%;
	bottom:20px;
	margin-left:-25px;
}

/* ▼ABOUT▼ */
.top_about {
	padding-bottom: 40px;
	background: #f4f4f4;
}

.top_about ul {
	margin: 0 -1px;
}

.top_about li {
	float: left;
	margin: 0 18px 28px 0;
}

.top_about li:nth-child(3n) { margin-right:0; }

.elect_seminar{
	border-top:1px #dedede solid;
	padding:70px 0;
}
.elect_seminar a,
.elect_news2ul a{
	color:#515151;
	text-decoration:none;
}
.elect_seminar a:hover,
.elect_news2ul a:hover{color:#8f8f8f;}
.elect_seminar .box,
.elect_news2 .box{
	width:998px;
	margin:0 auto;
	border:1px #dfdfdf solid;
	padding:20px 0 27px;
	background-color:#FFF;
}
.elect_seminar .title,
.elect_news2 .title{
	padding:0 20px 18px 30px;
	border-bottom:1px #dfdfdf solid;
	margin:0 0 10px;
}
.elect_seminar .title h2,
.elect_news2 .title h2{
	float:left;
	width:100px;
}
.elect_news2 .title_r{
	width:800px;
	float:right;
	text-align:right;
}
.info_cat2{
	display:inline;
}
.info_cat2 li{
	display:inline;
	line-height:30px;
}
.info_cat2 li span{
	padding:0 6px;
	color:#458dd0;
	text-decoration:underline;
	cursor:pointer;
}
.info_cat2 li span:hover{color:#93cbfe;}
.info_cat2 li.current span{
	color:#525252;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
}
.elect_seminar .title a,
.elect_news2 .title_r .btn{
	width:70px;
	display:block;
	float:right;
	margin:0 0 0 15px;
}
.elect_seminar ul,
.elect_news2ul{
	margin:0 30px;
	width:938px;
}
.elect_seminar li,
.elect_news2ul li{
	border-bottom:1px #cccbd1 dashed;
	padding:25px 20px;
	width:898px;
	line-height:20px;
	display:table;
}
.elect_seminar li .area,
.elect_seminar li .date,
.elect_seminar li .txt,
.elect_news2ul .date,
.elect_news2ul .category,
.elect_news2ul .txt{
	display:table-cell;
}
.elect_seminar li .area,
.elect_news2ul .category{ width:100px; }
.elect_seminar li .area span,
.elect_news2ul .category span{
	width:100px;
	height:20px;
	display:inline-block;
	color:#000;
	background-color:#e5e5e5;
	text-align:center;
}
.elect_seminar li .date{
	width:98px;
	padding:0 0 0 15px;
	font-weight:bold;
}
.elect_seminar li .txt{
	width:685px;
	color:#21b2d9;
}

.elect_news2{
	background-color:#f4f4f4;
	padding:70px 0;
}
.elect_news2ul .date{
	width:95px;
	font-weight:bold;
}
.elect_news2ul .info_cat01 .category span{
	background-color:#f69701;
}
.elect_news2ul .info_cat02 .category span{
	background-color:#50b4de;
}
.elect_news2ul .info_cat03 .category span{
	background-color:#56738c;
}
.elect_news2ul li .txt{
	width:680px;
	padding:0 0 0 20px;
}

/* ▼MISSION▼ */
.mission_box {
	position: relative;
	float: left;
	width: 186px;
	margin-right: 17.5px;
	color: #fff;
	line-height: 1.8;
}

.mission_box:nth-child(5n) { margin-right:0; }

.mission_box .txt {
	position: absolute;
	top: 230px;
	left: 20px;
	width: 146px;
}

/*
NEWS
***************************************************************************/
/* ▼LIST▼ */
.news_cat_list {
	margin: 60px 31px 50px;
	border-bottom: dashed 1px #cbcad0;
}

.news_cat_list li {
	float: left;
	width: 134px;
	margin-bottom: -1px;
	padding: 5px 0 10px;
	text-align: center;
	color: #515151;
	cursor: pointer;
}

.news_cat_list li:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.news_cat_list li.active {
	padding: 0 0 15px;
	font-size: 18px;
	font-weight: bold;
	color: #525252;
	background: url(../images/news/line_cat.png) center bottom no-repeat;
}

.news_list a {
	display: block;
	position: relative;
	margin-bottom: 30px;
	padding: 30px 95px 35px 30px;
	color: #515151;
	text-decoration: none;
	border: solid 1px #dfdfdf;
}

.news_list a:hover {
	background: #f4f4f4;
}

.news_list .status {
	width: 195px;
	margin-bottom: 25px;
	padding: 0 20px 20px 15px;
	border-bottom: dashed 1px #cbcad0;
}

.news_list .date {
	float: left;
	width: 95px;
	font-weight: bold;
}

.news_list .category {
	float: left;
	width: 100px;
	text-align: center;
	color: #fff;
}

.news_list .title {
	margin: 0 15px 15px;
	font-size: 14px;
	font-weight: bold;
}

.news_list .txt {
	margin: 0 15px;
}

.news_list .btn {
	position: absolute;
	top: 50%;
	right: 30px;
	margin-top: -15px;
}

/* ▼DETAIL▼ */
.news_detail {
	margin-top: 70px;
}

.news_detail .status {
	width: 195px;
	margin-bottom: 40px;
	padding: 0 20px 20px 15px;
	border-bottom: dashed 1px #cbcad0;
}

.news_detail .date {
	float: left;
	width: 95px;
	font-weight: bold;
}

.news_detail .category {
	float: left;
	width: 100px;
	text-align: center;
	color: #fff;
}

.news_detail .title {
	margin: 0 15px 40px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}

.news_bnr_list {
	margin: 0 -1px;
}

.news_bnr_list li {
	float: left;
	width: 322px;
	height: 83px;
	margin: 0 18px 18px 0;
}

.news_bnr_list li:nth-child(3n) { margin-right:0; }

.news_bnr_list li a {
	display: block;
	min-height: 58px;
	padding: 25px 12px 0 40px;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	transition-duration: 1s;
}

.news_bnr_list li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.news_bnr_list li.news_cat01 { background:url(../images/news/bnr01.png) no-repeat; }
.news_bnr_list li.news_cat02 { background:url(../images/news/bnr02.png) no-repeat; }
.news_bnr_list li.news_cat03 { background:url(../images/news/bnr03.png) no-repeat; }
.news_bnr_list li.news_cat04 { background:url(../images/news/bnr04.png) no-repeat; }
.news_bnr_list li.news_cat05 { background:url(../images/news/bnr05.png) no-repeat; }
.news_bnr_list li.news_cat06 { background:url(../images/news/bnr06.png) no-repeat; }

/*
COMPANY
***************************************************************************/
.company_sec {
	background: #f4f4f4;
}

.company_list {
	background: url(../images/company/bg_link.png) repeat-x;
}
.company_list li {
	float: left;
}

.mission_box {
	position: relative;
	float: left;
	width: 186px;
	margin-right: 17.5px;
	color: #fff;
	line-height: 1.8;
}

.mission_box:nth-child(5n) { margin-right:0; }

.mission_box .txt {
	position: absolute;
	top: 230px;
	left: 20px;
	width: 146px;
}

.org_box {
	float: left;
	width: 450px;
	margin: 0 20px 30px 0;
	padding: 20px 20px 40px;
	background: #f4f4f4;
}

.org_box:nth-child(2n) { margin-right:0; }

.org_box > .inner {
	margin-bottom: 20px;
	padding: 30px 35px;
	background: #fff;
}

/*
REGULATION
***************************************************************************/
.count_cat_list li {
	padding: 15px 30px;
	border-bottom: dashed 1px #cbcad0;
	cursor: pointer;
}

.count_cat_list li:hover {
	background: #f4f4f4;
}

.count_cat_list li.active {
	background: #f4f4f4 url(../common_img/bg_link.png) center bottom no-repeat;
	border-bottom: none;
}

.reg_title {
	margin: 10px 0 30px;
	font-size: 22px;
	font-weight: bold;
	color: #525252;
}

/* ▼LIST▼ */
.count_list a {
	display: block;
	margin-bottom: 30px;
	padding: 30px 20px 35px 30px;
	color: #515151;
	text-decoration: none;
	border: solid 1px #dfdfdf;
}

.count_list a:hover {
	background: #f4f4f4;
}

.count_list .status {
	width: 195px;
	margin-bottom: 25px;
	padding: 0 20px 20px 15px;
	border-bottom: dashed 1px #cbcad0;
}

.count_list .date {
	float: left;
	width: 95px;
	font-weight: bold;
}

.count_list .category {
	float: left;
	width: 100px;
	text-align: center;
	color: #fff;
}

.count_list .title {
	margin: 0 15px 15px;
	font-size: 14px;
	font-weight: bold;
}

.count_list .txt {
	margin: 0 15px;
}

.count_cat01 .category { background:#385570; }
.count_cat02 .category { background:#6baba6; }
.count_cat03 .category { background:#83b5cc; }
.count_cat04 .category { background:#5a6875; }
.count_cat05 .category { background:#348e87; }
.count_cat06 .category { background:#6bae66; }
.count_cat07 .category { background:#6bae66; }
.count_cat08 .category { background:#6bae66; }

/* ▼DETAIL▼ */
.count_cat_dlist li a {
	display: block;
	padding: 15px 30px;
	color: #515151;
	text-decoration: none;
	border-bottom: dashed 1px #cbcad0;
	cursor: pointer;
}

.count_cat_dlist li a:hover {
	background: #f4f4f4;
}

.count_cat_dlist li.active a {
	background: #f4f4f4 url(../common_img/bg_link.png) center bottom no-repeat;
	border-bottom: none;
}

.count_detail {
	margin-bottom: 50px;
	padding: 30px 30px 35px;
	border: solid 1px #dfdfdf;
}

.count_detail .status {
	margin-bottom: 50px;
	padding: 0 0 20px 15px;
	border-bottom: dashed 1px #cbcad0;
}

.count_detail .date {
	float: left;
	width: 95px;
	font-weight: bold;
}

.count_detail .category {
	float: right;
	width: 100px;
	text-align: center;
	color: #fff;
}

.count_detail .title {
	margin: 0 15px 45px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

/*
RECRUIT
***************************************************************************/
.personal_sec {
	padding-bottom: 60px;
	background: #f4f4f4 url(../images/recruit/bg_personal.jpg) center top no-repeat;
}

.personal_sec .txt {
	width: 530px;
	margin-left: 30px;
}

.faq_sec {
	padding-bottom: 50px;
	background: #f4f4f4;
}

.faq_box {
	margin-bottom: 10px;
}

.faq_box .title {
	position: relative;
	padding: 15px 50px 15px 70px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 1.8;
	background: url(../common_img/bg02.jpg) repeat;
	cursor: pointer;
}

.faq_box .title:before {
	display: block;
	content: url(../images/recruit/icon_q.png);
	position: absolute;
	top: 10px;
	left: 12px;
}

.faq_box .title span {
	display: block;
	position: absolute;
	top: 50%;
	right: 18px;
	margin-top: -10px;
	width: 20px;
	height: 20px;
	background: url(../common_img/arrow01.png) no-repeat;
}

.faq_box .title.opened span {
	-moz-transform: rotateX(180deg);
	-webkit-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	transform: rotateX(180deg);
}

.faq_box .inner {
	display: none;
	min-height: 40px;
	margin-bottom: 30px;
	padding: 30px 40px 40px 95px;
	background: #fff url(../images/recruit/icon_a.png) 30px 30px no-repeat;
}

/*
DEPARTMENT
***************************************************************************/
.depart_cat_list {
	margin: 80px -1px 60px;
}

.depart_cat_list li {
	float: left;
	margin: 0 18px 28px 0;
}

.depart_cat_list li:nth-child(3n) { margin-right:0; }

.depart_service {
	border-top: solid 1px #dedede;
}

.depart_box {
	float: left;
}

.depart_service.col_4 .depart_box { width:240px; margin:0 13px 40px 0; }
.depart_service.col_4 .depart_box:nth-child(4n) { margin-right:0; }

.depart_service.col_3 .depart_box { width:320px; margin:0 20px 40px 0; }
.depart_service.col_3 .depart_box:nth-child(3n) { margin-right:0; }

.depart_service.col_2 .depart_box { width:490px; margin:0 20px 40px 0; }
.depart_service.col_2 .depart_box:nth-child(2n) { margin-right:0; }

.depart_service.col_1 .depart_box { float:none; width:722px; margin:0 auto; }

.depart_box .img {
	margin-bottom: 20px;
	cursor: pointer;
	transition-duration: 1s;
}
.depart_box.nolink .img { cursor: default; }
.industry_service .depart_box .img{
	cursor:default;
}

.depart_box .img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.depart_box.nolink .img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.industry_service .depart_box .img:hover{
	opacity:1;
	filter: alpha(opacity=100);
}
.gts_detail h2{margin:0 0 40px;}
.gts_box{
	float:right;
	width:380px;
	margin:0 0 30px 25px;
}
.gts_box h3{
	background:url(../common_img/bg01.jpg) repeat;
	padding:20px 35px;
}
.gts_box ul{
	border-left:1px #dfdfdf solid;
	border-right:1px #dfdfdf solid;
	border-bottom:1px #dfdfdf solid;
	padding:25px 38px;
}
.gts_box li:before{
	content:"■";
	color:#2a4864;
	margin:0 6px 0 0 ;
}
.gts_detail section{margin:0 0 60px;}
.gts_detail article{margin:0 0 10px;}
.gts_detail section > article:last-of-type{margin:0 0 40px;}
.gts_detail article h4{
	background:url(../common_img/bg02.jpg) repeat;
	padding:10px 18px 10px 12px;
	line-height:40px;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	position:relative;
	cursor:pointer;
}
.gts_detail article h4 span{
	background:url(../common_img/arrow01.png) no-repeat;
	position:absolute;
	right:18px;
	top:20px;
	width:20px;
	height:20px;
}
.gts_detail article h4.opened span{
	-moz-transform: rotateX(180deg);
	-webkit-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	transform: rotateX(180deg);
}
.gts_detail article h4 img{
	width:60px;
	height:40px;
	margin:0 16px 0 0 ;
	display:inline-block;
}
.gts_detail article .inner{
	border:20px #f4f4f4 solid;
	padding:20px 30px;
	display:none;
}
.gts_detail article .inner h5{
	color:#4b95b7;
	font-size:18px;
	font-weight:normal;
	margin:0 0 15px;
}
.gts_detail article .inner li{
	text-indent:-18px;
	padding-left:18px;
}
.gts_detail article .inner li:before{
	content:"■";
	color:#2a4864;
	margin:0 6px 0 0 ;
}
.gts_detail article .inner.gts_dl1{
	padding:0;
	background-color:#f4f4f4;
}
.gts_dl1 dl{
	background-color:#FFF;
	margin:0 0 10px;
	display:table;
}
.inner.gts_dl1 > dl:last-child{margin:0;}
.gts_dl1 dt,
.gts_dl1 dd{
	display:table-cell;
	vertical-align:middle;
	box-sizing:border-box;
}
.gts_dl1 dt{
	color:#4b95b7;
	font-size:16px;
	width:200px;
	border-right:1px #e3e3e3 solid;
	padding:25px 30px;
}
.gts_dl1 dd{
	width:480px;
	padding:18px 22px;
}
.gts_contact th {
	padding: 20px 45px;
	vertical-align: middle;
	text-align: center;
	color: #8a8a8a;
	line-height: 1.5;
	border: solid 1px #e6e6e6;
}
.gts_contact tr > td:first-child{
	padding: 40px 50px;
	text-align:left;
	vertical-align: middle;
	color:#515151;
	line-height:1.7;
}
.gts_contact td {
	padding: 50px 25px 45px;
	vertical-align: top;
	text-align: center;
	color: #8a8a8a;
	line-height: 1.5;
	border: solid 1px #e6e6e6;
}
.gts_contact td h5{
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px;
}


/*
SERVICE
***************************************************************************/
.service_cat_list {
	margin: 70px 0 45px;
}

.service_cat_list li {
	float: left;
	margin: 0 13px 30px 0;
}

.service_cat_list li:nth-child(4n) { margin-right:0; }

.service_list_box .title,
.department_list_box .title {
	position: relative;
	padding: 15px 20px;
	font-size: 12px;
	font-weight: normal;
	border-bottom: dashed 1px #cbcad0;
	cursor: pointer;
}

.service_list_box .title span,
.department_list_box .title span {
	display: block;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -7px;
	width: 14px;
	height: 14px;
	background: url(../common_img/arrow03.png) no-repeat;
}

.service_list_box .title.opened span,
.department_list_box .title.opened span {
	-moz-transform: rotateX(180deg);
	-webkit-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	transform: rotateX(180deg);
}

.service_list_box ul,
.department_list_box ul {
	display: none;
	padding: 20px;
	background: #f4f4f4;
}

.service_list_box a,
.department_list_box a {
	color: #515151;
	text-decoration: none;
}

.service_box {
	margin-bottom: 10px;
}

.service_box > .title {
	position: relative;
	padding: 15px 50px 15px 30px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 1.8;
	background: url(../common_img/bg02.jpg) repeat;
	cursor: pointer;
}

.service_box > .title span {
	display: block;
	position: absolute;
	top: 50%;
	right: 18px;
	margin-top: -10px;
	width: 20px;
	height: 20px;
	background: url(../common_img/arrow01.png) no-repeat;
}

.service_box > .title.opened span {
	-moz-transform: rotateX(180deg);
	-webkit-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	transform: rotateX(180deg);
}

.service_box .inner {
	display: none;
	margin-bottom: 30px;
	padding: 20px;
	background: #f4f4f4;
}

.service_subbox {
	margin-bottom: 20px;
	padding: 25px 30px;
	background: #fff;
}

.service_subbox > .title {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: normal;
	color: #4b95b7;
}

.service_subbox .subtitle {
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: bold;
	color: #2a4864;
}
.department_list_box .link {
	display: block;
	position: relative;
	padding: 20px 20px;
	font-size: 12px;
	font-weight: normal;
	border-bottom: dashed 1px #cbcad0;
	line-height:1.5;
}
.department_list_box .link span {
	display: block;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -7px;
	width: 14px;
	height: 14px;
	background: url(../common_img/arrow04.png) no-repeat;
}


/*
NOT FOUND
***************************************************************************/
.attent_box {
	display: table;
	width: 100%;
	background: #f4f4f4;
}

.attent_box .title {
	display: table-cell;
	width: 100px;
	vertical-align: middle;
	background: #2a4864;
}

.attent_box .txt {
	display: table-cell;
	padding: 15px 30px;
	vertical-align: middle;
	color: #8a8a8a;
}

.attent_box .txt a {
	color: #8a8a8a;
}

/*
SITEMAP
***************************************************************************/
.sitemap_box {
	float: left;
	width: 280px;
	margin: 0 35px 35px 0;
	padding: 15px;
	background: #f4f4f4;
}

.sitemap_box:nth-child(3n) { margin-right:0; }

.sitemap_box > .inner {
	padding: 20px 10px;
	background: #fff;
}

.sitemap_box .title {
	margin-bottom: 15px;
	padding: 0 20px 15px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: dashed 1px #cbcad0;
}

.sitemap_box a {
	color: #515151;
	text-decoration: none;
}

.sitemap_box li {
	margin: 0 20px 5px;
}

.sitemap_box li a:before {
	content: '■';
	margin-right: 3px;
	color: #2a4864;
}

/*
CONTACT
***************************************************************************/
.contact_box {
	float: left;
	width: 490px;
	margin: 0 20px 30px 0;
	color: #8a8a8a;
	background: url(../common_img/bg01.jpg) repeat;
}

.contact_box:nth-child(2n) { margin-right:0; }

.contact_box .box01 {
	padding: 20px 20px 15px;
	border-bottom: solid 1px #c9c9c9;
}

.contact_box .box02 {
	padding: 20px 20px 25px;
	border-top: solid 1px #fbfafb;
}

.recruit_box {
	margin-bottom: 75px;
	padding: 20px;
	background: url(../common_img/bg01.jpg) repeat;
}

.recruit_box .inner {
	padding: 25px 30px;
	color: #8a8a8a;
	line-height: 1.5;
	background: #fff;
}

.recruit_box a {
	color: #8a8a8a;
}

/*
DOWNLOAD
***************************************************************************/
.dl_btn{margin:0 0 60px;}
.dl_btn li{
	width:320px;
	margin:0 20px 20px 0;
	float:left;
}
.dl_btn li:nth-child(3n){margin:0 0 20px ;}
.dl_btn li:last-child{
	border:10px #f4f4f4 solid;
	padding:20px 30px;
	box-sizing:border-box;
	width:660px;
	height:130px;
	margin:0;
}
.dl_btn li:last-child span:before{
	content:"■";
	color:#2a4864;
	margin:0 5px 0 0 ;
}
.dl_btn li:last-child span{
	display:inline-block;
	margin:0 50px 0 0 ;
}


/*
FORM
***************************************************************************/
.form_box > .inner {
	padding: 40px 50px;
	border-left: solid 1px #dfdfdf;
	border-right: solid 1px #dfdfdf;
	border-bottom: solid 1px #dfdfdf;
}


/*
ELECTRICAL
***************************************************************************/
/* ▼SERVICE▼ */
.elect_service {
	background-color:#3d3d45;
	padding:0 0 1px;
	color:#FFF;
}

.elect_box {
	float: left;
}

.elect_service .col_4 .elect_box { width:236px; margin:0 17px 60px 0; }
.elect_service .col_4 .elect_box:nth-child(4n) { margin-right:0; }

.elect_service .col_3 .elect_box { width:320px; margin:0 20px 60px 0; }
.elect_service .col_3 .elect_box:nth-child(3n) { margin-right:0; }

.elect_box .img {
	margin-bottom: 20px;
	cursor: pointer;
	transition-duration: 1s;
}
.elect_box.nolink .img { cursor: default; }

.elect_box .img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.elect_box.nolink .img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

.elect_box .list li {
	position: relative;
	margin: 0 20px 10px 30px;
	line-height: 1.7;
}

.elect_box .list li:before {
	content: '■';
	position: absolute;
	top: -2px;
	left: -15px;
}

/* ▼NEWS▼ */
.elect_news {
	margin-bottom: 60px;
	padding-bottom: 45px;
	background: #f4f4f4;
}

.elect_news .title {
	padding-bottom: 15px;
	font-size: 18px;
	font-weight: bold;
	color: #525252;
	border-bottom: solid 1px #e6e6e6;
}

.info_cat {
	position: absolute;
	top: 5px;
	right: 80px;
	width: 660px;
	text-align: right;
}

.info_cat li {
	display: inline-block;
	margin-left: 5px;
	cursor: pointer;
}

.info_cat li span {
	margin-right: 8px;
	color: #458dd0;
	text-decoration: underline;
}

.info_cat li:first-child span { margin-left:8px; }

.info_cat li:hover span {
	color: #525252;
	text-decoration: none;
}

.btn_elist {
	position: absolute;
	top: 0;
	right: 0;
}

.elect_news .box {
	float: left;
	width: 320px;
	margin: 0 10px 30px;
}

.elect_news .date {
	margin-bottom: 5px;
	font-weight: bold;
}

.elect_news .category {
	width: 100px;
	margin-bottom: 10px;
	text-align: center;
	color: #fff;
	line-height: 1.7;
	background-color:#b5b5b5;
}

.elect_news a {
	color: #21b2d9;
	text-decoration: none;
}

/* ▼CONTACT▼ */
.elect_contact th {
	padding: 20px 45px;
	vertical-align: middle;
	text-align: center;
	color: #8a8a8a;
	line-height: 1.5;
	border: solid 1px #e6e6e6;
}

.elect_contact td {
	padding: 70px 25px 45px;
	vertical-align: top;
	text-align: center;
	color: #8a8a8a;
	line-height: 1.5;
	border: solid 1px #e6e6e6;
}
.elect_contact td:last-child{
	padding: 50px 25px 45px;
}

/*
ELECTRICAL PRODUCT
***************************************************************************/
/* ▼LIST▼ */
.product_list {
	padding-bottom: 20px;
	background: #f4f4f4;
}

.product_list .inner {
	margin: 0 20px;
	padding: 20px 25px;
	background: #fff;
}

.product_list .title {
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: bold;
}

.product_list .list li {
	display: inline-block;
	margin: 0 40px 5px 0;
}

.product_list .list li:before {
	content: '■';
	margin-right: 3px;
}

.product_list .btn {
	margin: 0 -5px -10px;
}

.product_list .btn li {
	float: left;
	width: 300px;
	margin: 0 10px 10px 0;
}

.product_list .btn li:nth-child(3n) { margin-right:0; }

.product_list .btn li a {
	display: block;
	padding: 12px 30px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background: url(../common_img/bg_btn02.jpg) no-repeat;
	transition-duration: 1s;
}

.product_list .btn li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* ▼SIDE▼ */
.elect_list_box .title {
	position: relative;
	padding: 15px 20px;
	font-size: 12px;
	font-weight: normal;
	background: #f4f4f4;
	border-bottom: dashed 1px #cbcad0;
	cursor: pointer;
}

.elect_list_box .title span {
	display: block;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -7px;
	width: 14px;
	height: 14px;
	background: url(../common_img/arrow03.png) no-repeat;
}

.elect_list_box .title.opened span {
	-moz-transform: rotateX(180deg);
	-webkit-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	transform: rotateX(180deg);
}

.elect_list_box ul {
	display: none;
	padding: 20px;
	background: #fff;
}

.elect_list_box a {
	color: #515151;
	text-decoration: none;
}

.elect_list_box a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.elect_list_box li:first-child:before {
	content: '■';
	margin-right: 3px;
	color: #21b2d9;
}

.elect_list_box .link {
	display: block;
	position: relative;
	padding: 15px 20px;
	font-size: 12px;
	font-weight: normal;
	background: #f4f4f4;
	border-bottom: dashed 1px #cbcad0;
}

.elect_list_box .link span {
	display: block;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -7px;
	width: 14px;
	height: 14px;
	background: url(../common_img/arrow04.png) no-repeat;
}

/* ▼DETAIL▼ */
.product_box {
	margin-bottom: 30px;
	padding: 20px;
	background: #f4f4f4;
}

.product_box:last-child { margin-bottom:50px; }

.product_box > .inner {
	position: relative;
	padding: 15px 300px 15px 15px;
	background: #fff;
}

.product_box > .inner .btn {
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -25px;
}

.product_cat {
	margin-bottom: 20px;
	padding: 10px 15px;
	background: #fff;
}

.product_cat li {
	display: inline-block;
	margin: 5px 1px;
	width:310px;
	text-align:center;
	color: #FFF;
	background-color: #fcb900;
}

.product_sbox {
	margin-bottom: 20px;
	padding: 10px;
	background: #f4f4f4;
}

.product_sbox:last-child { margin-bottom:30px; }

.product_sbox > .inner {
	padding: 20px 30px;
	background: #fff;
}

.emc_btnlist li {
	float: left;
	margin: 0 10px 10px 0;
}

.emc_btnlist li:nth-child(2n) { margin-right:0; }

.emc_filelist li {
	float: left;
	margin: 0 18px 0 0;
}

.emc_filelist li:nth-child(4n) { margin-right:0; }

.product_fbox {
	float: left;
	width: 330px;
	margin: 0 20px 20px 0;
	padding: 10px;
	background: #f4f4f4;
}

.product_fbox:nth-child(2n) { margin-right:0; }

.product_fbox > .inner {
	padding: 20px 30px 30px;
	background: #fff;
}

.area_tab {
	margin-bottom: 30px;
	border-bottom: dashed 1px #cbcad0;
}

.area_tab li {
	position: relative;
	float: left;
	width: 240px;
	padding-bottom: 20px;
	text-align: center;
	color: #525252;
	cursor: pointer;
}

.area_tab li.active {
	font-size: 14px;
	font-weight: bold;
}

.area_tab li.active:after {
	position: absolute;
	content: url(../images/certification/bg_tab.png);
	bottom: -11px;
	left: 0;
}

.area_otherbox {
	padding: 15px;
	border-bottom: dashed 1px #cecdd2;
}

.area_otherbox:first-child { border-top:dashed 1px #cecdd2; }

.area_otherbox .title {
	font-size: 14px;
	font-weight: bold;
}

.wireless_list li {
	float: left;
	margin-right: 15px;
}

.wireless_list li:nth-child(3n) { margin-right:0; }

.product_mbox {
	margin-bottom: 30px;
	padding: 30px 15px 15px;
	background: #f4f4f4;
}

.product_mbox:last-child { margin-bottom:50px; }

.product_mbox > .inner {
	padding: 15px 0;
	background: #fff;
}

.product_mbox .sbox {
	float: left;
	width: 160px;
	padding: 5px 35px;
}

.product_mbox .sbox:nth-child(2) {
	width: 158px;
	border-left: dashed 1px #cbcad0;
	border-right: dashed 1px #cbcad0;
}

.proofreading_reason{
	background-color:#f4f4f4;
	padding:25px 20px 10px;
	margin:0 0 30px;
}
.proofreading_reason li{
	background-color:#FFF;
	width:330px;
	float:left;
	display:table;
	margin:0 20px 20px 0;
}
.proofreading_reason li:nth-child(even){margin:0 0 20px;}
.proofreading_reason li h5,
.proofreading_reason li p{
	display:table-cell;
	vertical-align:middle;
	box-sizing:border-box;
}
.proofreading_reason li h5{
	background-color:#21b2d9;
	color:#FFF;
	text-align:center;
	font-size:14px;
	font-weight:normal;
	width:85px;
}
.proofreading_reason li p{
	padding:20px;
}

.certification_global{
	border: 10px solid #f4f4f4;
	padding: 20px 30px;
	margin-bottom: 20px;
}
.certification_global h4{
	font-size: 16px;
}

.certification_country{margin:0 0 50px;}
.certification_country h4{
	font-size:20px;
	font-weight:normal;
	margin:0 0 10px;
}
.certification_country h5{
	font-size:16px;
	margin:0 0 10px;
}
.certification_country li{
	padding-left: 15px;
    background: url(../common_img/icon01.png) left 5px no-repeat;
    float:left;
    width:225px;
    margin:0 0 5px;
}
.certification_country ul{
	border-bottom: dashed 1px #cecdd2;
	padding:0 0 20px;
	margin:0 0 20px;
}
.certification_country ul:last-child{ border:none; }


/* ▼COMPANY▼ */
.group_box {
	margin-bottom: 30px;
	padding: 20px;
	background: #f4f4f4;
}

.group_box:last-child { margin-bottom:50px; }

.group_box > .info {
	float: left;
	width: 260px;
	padding: 30px 35px;
	background: #fff;
}

.group_box > .txt {
	float: right;
	width: 320px;
	margin-top: 15px;
}

.group_box .list li {
	padding-left: 15px;
	color: #a6a6a6;
	background: url(../common_img/icon02.png) left 5px no-repeat;
}

.access_box {
	margin-bottom: 30px;
	padding: 25px 15px 20px;
	background: #f4f4f4;
}

.access_box:last-child { margin-bottom:50px; }

.access_box .btn_map {
	position: absolute;
	top: 0;
	right: 0;
}

.access_box > .inner {
	padding: 15px 20px;
	background: #fff;
}

.access_box .list li {
	display: inline-block;
	margin: 0 40px 5px 0;
	padding-left: 15px;
	background: url(../common_img/icon01.png) left 5px no-repeat;
}

.commit_box {
	margin-bottom: 40px;
	padding: 10px;
	background: #f4f4f4;
}

.commit_box .list {
	padding: 25px 30px;
	background: #fff;
}

.commit_box .list li {
	margin-bottom: 15px;
	padding-left: 15px;
	line-height: 1.5;
	background: url(../common_img/icon01.png) left 5px no-repeat;
}

.commit_box .list li:last-child { margin-bottom:0; }

/*
INFO
***************************************************************************/
/* ▼LIST▼ */
.info_cat_list {
	margin: 30px 30px 50px;
	border-bottom: dashed 1px #cbcad0;
}

.info_cat_list li {
	float: left;
	width: 188px;
	margin-bottom: -1px;
	padding: 5px 0 10px;
	text-align: center;
	color: #515151;
	cursor: pointer;
}

.info_cat_list li:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.info_cat_list li.active {
	padding: 0 0 15px;
	font-size: 18px;
	font-weight: bold;
	color: #525252;
	background: url(../images/info/line_cat.png) center bottom no-repeat;
}

.info_list a {
	display: block;
	position: relative;
	margin-bottom: 30px;
	padding: 30px 95px 35px 30px;
	color: #515151;
	text-decoration: none;
	border: solid 1px #dfdfdf;
}

.info_list a:hover {
	background: #f4f4f4;
}
.info_list .disp_l{
	width:228px;
	float:left;
	text-align:center;
}
.info_list .w228{
	width:auto!important;
	max-width:228px;
}

.info_list .status {
	width: 195px;
	margin-bottom: 25px;
	padding: 0 20px 20px 15px;
	border-bottom: dashed 1px #cbcad0;
}

.info_list .date {
	float: left;
	width: 95px;
	font-weight: bold;
}

.info_list .category {
	float: left;
	width: 100px;
	text-align: center;
	color: #000;
	background-color:#e5e5e5;
}

.info_list .title {
	margin: 0 0 15px;
	font-size: 14px;
	font-weight: bold;
	color:#21b2d9;
}

.info_list .btn {
	position: absolute;
	top: 50%;
	right: 30px;
	margin-top: -15px;
}

/* ▼DETAIL▼ */
.info_detail {
	margin-top: 40px;
}

.info_detail .status {
	width: 195px;
	margin-bottom: 40px;
	padding: 0 20px 20px 15px;
	border-bottom: dashed 1px #cbcad0;
}

.info_detail .date {
	float: left;
	width: 95px;
	font-weight: bold;
}

.info_detail .category {
	float: left;
	width: 100px;
	text-align: center;
	color: #fff;
}

.info_detail .title {
	margin: 0 15px 40px;
	font-size: 16pt;
	font-weight: bold;
}

.info_detail .title + div > p {
  font-size: 14pt;
}

.info_detail .title + div > h2 {
	background-color: #f5b600;
	color: #ffffff;
	padding: 12px 18px;
	font-weight: bold;
	font-size: 1.5em;
	border-radius: 4px;
}

.info_detail .title + div > h3 {
	border-left: 8px
	solid #f5b600;
	background: repeating-linear-gradient(-45deg,#f8f8f8,#f8f8f8 4px,#ededed 4px,#ededed 8px);
	padding: 8px 12px 8px 18px;
	font-weight: bold;
	font-size: 1.15em;
	color: #111;
	margin: 0 0 16px 0;
	line-height: 1.6;
}

.info_detail img.size-full {
	width: 100%;
	height: auto;
	object-fit: contain;
}

.info_bnr_list li {
	float: left;
	width: 320px;
	height: 80px;
	margin: 0 20px 18px 0;
}

.info_bnr_list li:nth-child(3n) { margin-right:0; }

.info_bnr_list li a {
	display: block;
	min-height: 58px;
	padding: 25px 12px 0 40px;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	transition-duration: 1s;
}

.info_bnr_list li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.info_bnr_list li.info_cat01 { background:url(../images/info/bnr01.png) no-repeat; }
.info_bnr_list li.info_cat02 { background:url(../images/info/bnr02.png) no-repeat; }
.info_bnr_list li.info_cat03 { background:url(../images/info/bnr03.png) no-repeat; }
.news_dimg{
	max-width:400px;
	margin:0 20px 20px 0;
	float:left;
}


/*
SEMINAR
***************************************************************************/
.seminar_sec1{
	background-color:#f4f4f4;
	padding:55px 0 50px;
	margin:0 0 50px;
}
.seminar_sec1 .inner{
	border-left:1px #dfdfdf solid;
	border-right:1px #dfdfdf solid;
	border-bottom:1px #dfdfdf solid;
	padding:50px 70px;
}
.seminar_tbl{margin:0 0 30px;}
.form_tbl.seminar_tbl th,
.form_tbl.seminar_tbl td{box-sizing:border-box;}
.form_tbl.seminar_tbl th{ padding:15px; }
.seminar_tbl label{margin:0 45px 0 0 ;}
.seminar_tbl input[type="checkbox"]{margin-right:20px;}
.seminar_box{
	width:1000px;
	margin:0 auto;
}
.seminar_box article{
	margin:0 0 40px;
	border:10px #f4f4f4 solid;
	width:980px;
	padding:0 0 25px;
}
.seminar_info1{
	border-bottom:1px #cbcad0 dashed;
	margin:0 0 40px;
	font-weight:bold;
	line-height:60px;
	position:relative;
	height:60px;
}
.seminar_info1 .area{
	background-color:#e5e5e5;
	display:inline-block;
	color:#000;
	font-weight:normal;
	margin:0 20px 0 0 ;
	font-size:24px;
	text-align:center;
	width:100px;
}
.seminar_info1 .icon{
	position:absolute;
	top:15px;
	right:10px;
	width:100px;
	height:30px;
	box-sizing:border-box;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	border-radius:15px;
	line-height:30px;
}
.seminar_info1 .icon1{
	border:1px #fcb900 solid;
	color:#fcb900;
}
.seminar_info1 .icon2{
	border:1px #bebebe solid;
	color:#bebebe;
}
.seminar_box article .inner{
	padding:0 35px;
	width:910px;
}
.seminar_box article h3{
	font-size:16px;
	font-weight:bold;
	margin:0 0 45px;
}
.seminar_txt{
	display:table;
	width:910px;
	margin:0 0 30px;
}
.seminar_txt dt,
.seminar_txt dd{
	display:table-cell;
	vertical-align:middle;
}
.seminar_txt dt{ width:60px; }
.seminar_txt dd{
	width:850px;
	background:#d9e9ed;
	color:#0f1f2f;
	font-weight:bold;
	padding:0 25px;
}
.seminar_info2{margin:0 0 20px;}
.seminar_info2 dl{
	float:left;
	width:450px;
	margin:0 10px 10px 0 ;
	box-sizing:border-box;
	border:1px #cccccc solid;
	display:table;
}
.seminar_box .tbl01{
	margin:0 0 30px;
	border-top: 1px solid #cbcad0;
}
.seminar_box .tbl01 th,
.seminar_box .tbl01 td{ 
	padding:10px 25px; 
	border-bottom: 1px solid #cbcad0;
}
.seminar_info2 dl:nth-child(2n){margin:0 0 10px;}
.seminar_info2 dl dt,
.seminar_info2 dl dd{
	display:table-cell;
	padding:8px 20px;
	box-sizing:border-box;
}
.seminar_info2 dl dt{
	background:url(../common_img/bg01.jpg) repeat;
	width:138px;
	text-align:center;
	font-weight:bold;
	border-right:1px #cccccc solid;
}
.seminar_attention{
	width:1000px;
	margin:0 auto 50px;
}
.seminar_attention .inner{
	border-left:1px #dfdfdf solid;
	border-right:1px #dfdfdf solid;
	border-bottom:1px #dfdfdf solid;
	padding:30px 40px 10px;
}
.seminar_attention .txt_list li{ margin:0 0 15px; }
.more_name{
	color:#878686;
	cursor:pointer;
}

/*
PLUGIN TOC+
***************************************************************************/
#toc_container {
	border: 1px solid #ccc;
	padding: 15px;
	background-color: #f9f9f9;
}

#toc_container .toc_title {
	font-size: 14pt;
	font-weight: 600;
  font-family: arial, helvetica, sans-serif;
}

#toc_container .toc_list > li > ul { padding-left: 20px; }
#toc_container .toc_list > li > ul > li > ul { padding-left: 40px; }

#toc_container .toc_list li a {
	font-size: 14pt;
  font-family: arial, helvetica, sans-serif;
}